Can't import Widget

  • Hi,
    When I try to import widget (with Widget Importer & Exporter and parallel-demo-widgets.wie), I have the following error for ALL widgets
    It’s in french, it says “The website doesn’t support widgets”. The licence Key is entered and valid (the theme was bought yesterday).
    I don’t understand, I can install widgets from “extensions” area. Is there another way to download your widgets ?
    Thanks a lots

    Error Widgets

    That’s now OK. I just restart the whole installation and configuration. It seems I forgot to install a plugin.

    So now, all is good 🙂

    Hello @c2medias

    Yes you need to install the Parallel Extensions plugin as well.

    Glad you figured it out 🙂

You must be logged in to reply to this topic.